﻿html {

   height: 100%;

   margin-bottom: 1px;
   
   color: #000000;

   background: #ffffff;}



body {
     
    background: #ffffff;
	
	font: normal 76% Verdana, Arial, Helvetica, sans-serif; 
	
	color: #000000;
	
	text-align: left;

	margin: 0;

	padding: 0;

	line-height: 150%;

}




img {
   border: none;}

   

/*  This sets the link colors for the content area of the pages  */



a {

   color: #0A73BA;

   text-decoration: none;

   font-weight: bold;

   outline: none;}



a:hover {

   color: #CC6600;

   text-decoration: underline;

   font-weight: bold;

   outline: none;}

   

/*  The items below set the properties for the fonts, sizes and

colors used for headings 1 through 6. */



h1 {

   color: #4f4c55;

   font: normal 24px "Trebuchet MS", Georgia, Georgia, serif;

   margin: 0 0 20px 0;}



h2 {

   color: #4f4c55;

   font: normal 20px Verdana, Arial, sans-serif;

   margin: 5px 0;}



h3 {

   color: #c55e15;

   font: normal 20px Verdana, Arial, sans-serif;

   margin: 5px 0;}



h4 {

   color: #c55e15;

   font: normal 18px "Trebuchet MS", "Comic Sans MS", sans-serif;

   margin: 5px 0;}



h5 {

   color: #404040;

   font: normal 16px "Trebuchet MS", "Comic Sans MS", sans-serif;

   margin: 5px 0;}


h6 {
	color: #4f4c55;
	font: normal 24px "Trebuchet MS", Georgia, Georgia, serif;
	margin: 0 0 5px 0;
	text-align: center;}
   
   


hr {

   color: #c55e15;

   background-color: #c55e15;

   height: 3px;

   width: 80%;}



ul {

   padding: 0;

   margin: 0 0 20px 20px;

   list-style: square;}



#wrapper2col { /* Wrapper 2 columns position */

   text-align: left;

   background-image: url('images/wrapper2col.jpg');

   width: 960px;

   margin: 0 auto;}

   

#wrapper1col { /* Wrapper 1 column position */

   text-align: left;

   width: 960px;

   margin: 0 auto;}



#header {

   position: relative; /* Header position */

   background-image: url('images/header.jpg');

   height: 460px;}

   

#top {

   clear: both;

   height: 55px;

   position:relative;}

   

#pagename {

   position:absolute;

   top: 14px;

   left: 20px;

   z-index: 4;

   width: 900px;}

   	

#topareacontent {

  	position:absolute;

  	top: 184px;

  	left: 10px;

	z-index: 2;

 	width: 260px;

	float: left;

	color: #000000;

	text-align: left;

	padding: 0px 15px 5px 15px;}

	

#topareasmtext {

	position:absolute;

  	top: 160px;

  	left: 320px;

	z-index: 3;

	width: 190px;

	text-align: center;}

   

#topareaimage {

	width: 425px;

    float: right;

    text-align: right;

    padding: 0px 20px 0px 0;}

   

   

/* This sets the Dynamic Block Menu position, colors, list type definitions */   



#menu {

   position:absolute;

   top: 100px;

   z-index: 5;

   width: 900px;

   height: 1%;}



#menu dl {

   float: left;

   width: 170px;

   margin: 0;

   padding: 0;}



#menu dt {

   line-height: 35px;

   color: #606060;

   text-align: center;

   font-weight: bold;



   margin: 0;

   padding: 0;}



#menu dd {

   background: #4f4c55;

   margin: 0; 

   padding: 0;

   display: none;

   border-bottom: 1px solid #4f4c55;

   border-left: 1px solid #4f4c55;

   border-right: 1px solid #4f4c55;}



#menu ul {

   margin: 0; 

   padding: 0;}

   

#menu li {

   list-style-type: none;

   text-align: center;

   margin: 0; 

   padding: 0;}



#menu dt a {

   color: #4f4c55;

   text-decoration: none;

   display: block;

   height: 100%;

   border: 0 none;

   margin: 0; padding: 0;}



#menu li a {

   color: #ffffff;

   text-decoration: none;

   display: block;

   height: 100%;

   border-bottom: 3px solid #4f4c55;

   margin: 0; padding: 0;}



#menu dt a:focus {

   background: none;}



#menu dt a:hover {

   background: none;}



#menu li a:focus {

   background: none;}



#menu li a:hover {

   background: none;}



#menu dd li a {

   font-weight: normal;}



#menu dd li a:hover {

   background-color: #c55e15;

   border-bottom: 3px solid #c55e15;}

	

/* This sets the position, text formatting and link colors for the sidebar-left */

   

#sidebar {

	width: 285px;

	float: left;

	color: #ffffff;
	
	font: normal 12px "Trebuchet MS", "Comic Sans MS", sans-serif;

	text-align: left;

	line-height: 1.8em;

	font-size: 100%;

	padding: 5px 15px 0px 15px;}



#sidebar a {

   color: #ffffff;

   padding: 0 5px;

   text-decoration: none;

   outline: none;}



#sidebar a:hover {

   color: #c55e15;

   text-decoration: underline;

   font-weight: bold;

   outline: none;}

   

#sidebar h3 {

   color: #ffffff;

   font: normal 20px Verdana, Arial, sans-serif;

   margin: 5px 0;}



#sidebar h4 {

   color: #ffffff;

   font: normal 18px "Trebuchet MS", "Comic Sans MS", sans-serif;

   margin: 5px 0;}



#sidebar h5 {

   color: #c55e15;

   font: normal 16px "Trebuchet MS", "Comic Sans MS", sans-serif;

   margin: 5px 0;}



#sidebar h6 {

   color: #ffffff;

   font: 12px Verdana, "Trebuchet MS", sans-serif;

   letter-spacing: 1px;

   margin: 5px 0;}



	

/* This sets the position and text formatting for where the main content of your web will appear. */



#content2col {

   width: 615px;

   float: right;

   padding: 5px 15px 5px 15px;}



#contentwide {   

   padding: 5px 75px 45px 75px;}
   
.pagenumberstyle {
   
   font-size: x-small;
  
   font-weight: bold;
	
   border: 1px solid #c55e15;
	
   padding: 2px;
}

   
   


   

/* This sets the position, text formatting and link colors for the 2 column footer */

   

#footer2col {

   clear: both;

   height: 80px;

   color: #4f4c55;

   background: #ffffff url('images/footer2col.jpg') no-repeat;

   text-align: center;

   letter-spacing: 1px;

   font-size: 75%;

   line-height: 2em;

   padding: 50px 20px 0 20px;}



#footer2col p {

   padding: 0;

   margin: 0;}



#footer2col a {

   color: #4f4c55;

   padding: 0 5px;

   text-decoration: none;

   font-weight: bold;

   outline: none;}



#footer2col a:hover {

   color: #4f4c55;

   text-decoration: underline;

   font-weight: bold;

   outline: none;}

   

/* This sets the position, text formatting and link colors for the 1 column footer */



#footer1col {

   clear: both;

   height: 80px;

   color: #4f4c55;

   text-align: center;

   letter-spacing: 1px;

   font-size: 75%;

   line-height: 2em;

   padding: 30px 20px 0 20px;}



#footer1col p {

   padding: 0;

   margin: 0;}



#footer1col a {

   color: #4f4c55;

   padding: 0 5px;

   text-decoration: none;

   font-weight: bold;

   outline: none;}



#footer1col a:hover {

   color: #4f4c55;

   text-decoration: underline;

   font-weight: bold;

   outline: none;}



.clear {

   clear: both;}

   

/* This centers text and images */

.center {

   text-align: center;}

   

.calendar {

	text-align: center;

	padding: 10px;}

  



/* This sets the position, text formatting and link colors for the product table */



.table {
	
	text-align:justify;
	
	font: normal 76% "Times New Roman", Times, serif;
	
	font-size: medium;

	width: 75%;

	margin-right: auto;
	
	margin-left: auto;
	
	border-collapse: collapse;
	
	border: 2px solid gray;}

.catalog {

	padding: 8px;

	line-height: 1em;

	text-align: center;

	vertical-align: top;

	width: 25%;

	border: 1px solid #c0c0c0;}



/* This sets the position and borders for images */



.imageleft {

   margin: 0 10px 0 0;

   float: left;

   border: 3px double #c0c0c0;}



.imageright {

   margin: 0 0 0 10px;

   float: right;

   border: 3px double #c0c0c0;}

   

/* This sets the position without borders for images */



.imageleft-noborder {

   margin: 0 5px 0 0;

   float: left;}



.imageright-noborder {

   margin: 0 0 0 10px;

   float: right;}




